WinFuture-Forum.de: Firefox macht Probleme beim Installieren von Erweiterungen - WinFuture-Forum.de

Zum Inhalt wechseln

Nachrichten zum Thema: Browser & E-Mail
Seite 1 von 1

Firefox macht Probleme beim Installieren von Erweiterungen Firefox erkennt sich selbst nicht


#1 Mitglied ist offline   Sheriff68 

  • Gruppe: aktive Mitglieder
  • Beiträge: 42
  • Beigetreten: 11. Dezember 07
  • Reputation: 1

geschrieben 11. Januar 2019 - 17:15

Hallo zusammen

seit einiger Zeit lassen sich keine Erweiterungen mehr installieren.
Ich bekomme immer die Meldung: "Nur für Firefox - Firefox herunterladen".

Auch die Erkennung des Betriebssystems funktioniert nicht richtig - statt Win 10 64Bit wird immer 32Bit erkannt.
Das Anlegen eines neuen Profils brachte keine Besserung.
0

Anzeige



#2 Mitglied ist offline   d4rkn3ss4ev3r 

  • Gruppe: aktive Mitglieder
  • Beiträge: 4.259
  • Beigetreten: 03. Januar 09
  • Reputation: 563

geschrieben 11. Januar 2019 - 17:52

Welche Version nutzt du?
"Jene, die grundlegende Freiheit aufgeben würden, um eine geringe vorübergehende Sicherheit zu erwerben,
verdienen weder Freiheit noch Sicherheit." (Benjamin Franklin)


ACTA] | IPRED | SOPA | PIPA | CISPA | INDECT | TPP | TAFTA | Stop CETA + Stop TTIP + Stop TiSA
> Mein Hells Toolbox CMD Script <
0

#3 Mitglied ist offline   Sheriff68 

  • Gruppe: aktive Mitglieder
  • Beiträge: 42
  • Beigetreten: 11. Dezember 07
  • Reputation: 1

geschrieben 11. Januar 2019 - 17:53

64.0.2
0

#4 Mitglied ist offline   Gispelmob 

  • Gruppe: aktive Mitglieder
  • Beiträge: 1.937
  • Beigetreten: 14. August 15
  • Reputation: 201

geschrieben 11. Januar 2019 - 18:05

Wo kommt die Meldung "Nur für Firefox - Firefox herunterladen" ?
0

#5 Mitglied ist offline   Sheriff68 

  • Gruppe: aktive Mitglieder
  • Beiträge: 42
  • Beigetreten: 11. Dezember 07
  • Reputation: 1

geschrieben 11. Januar 2019 - 18:08

Auf der AddOn Seite von Mozilla...
0

#6 Mitglied ist offline   d4rkn3ss4ev3r 

  • Gruppe: aktive Mitglieder
  • Beiträge: 4.259
  • Beigetreten: 03. Januar 09
  • Reputation: 563

geschrieben 11. Januar 2019 - 18:48

Und du hast auch nicht deinen Useragent (via Addons oder manuell) modifiziert?
"Jene, die grundlegende Freiheit aufgeben würden, um eine geringe vorübergehende Sicherheit zu erwerben,
verdienen weder Freiheit noch Sicherheit." (Benjamin Franklin)


ACTA] | IPRED | SOPA | PIPA | CISPA | INDECT | TPP | TAFTA | Stop CETA + Stop TTIP + Stop TiSA
> Mein Hells Toolbox CMD Script <
0

#7 Mitglied ist offline   Sheriff68 

  • Gruppe: aktive Mitglieder
  • Beiträge: 42
  • Beigetreten: 11. Dezember 07
  • Reputation: 1

geschrieben 11. Januar 2019 - 18:56

Ich hab schon einiges verändert - Useragent aber nicht...
0

#8 Mitglied ist offline   Sheriff68 

  • Gruppe: aktive Mitglieder
  • Beiträge: 42
  • Beigetreten: 11. Dezember 07
  • Reputation: 1

geschrieben 11. Januar 2019 - 19:04

Danke d4rkn3ss4ev3r

Ich hab gerade nochmal sicherheitshalber in der about:config nachgeschaut - und Du hattest Recht mit deiner Vermutung!Irgentetwas von Abelsoft hat den Useragent verändert!
Nach dem Zurücksetzen der Werte funktioniert wieder alles wie es soll...
Vielen Dank

0

#9 Mitglied ist offline   d4rkn3ss4ev3r 

  • Gruppe: aktive Mitglieder
  • Beiträge: 4.259
  • Beigetreten: 03. Januar 09
  • Reputation: 563

geschrieben 11. Januar 2019 - 20:16

Super.

Du solltest am besten dieses Abelsoft weghauen
"Jene, die grundlegende Freiheit aufgeben würden, um eine geringe vorübergehende Sicherheit zu erwerben,
verdienen weder Freiheit noch Sicherheit." (Benjamin Franklin)


ACTA] | IPRED | SOPA | PIPA | CISPA | INDECT | TPP | TAFTA | Stop CETA + Stop TTIP + Stop TiSA
> Mein Hells Toolbox CMD Script <
0

#10 Mitglied ist offline   Sheriff68 

  • Gruppe: aktive Mitglieder
  • Beiträge: 42
  • Beigetreten: 11. Dezember 07
  • Reputation: 1

geschrieben 12. Januar 2019 - 02:16

Werde ich tun - ist wohl die Browser Tarnkappe...
0

Thema verteilen:


Seite 1 von 1

1 Besucher lesen dieses Thema
Mitglieder: 0, Gäste: 1, unsichtbare Mitglieder: 0